.bs-product__notice {
    color: #3c3c3a;
    background: #eaeaea;
    font-style: italic;
    font-weight: 400;
}

.btn-secondary, .badge-secondary {
    background: #62c2ec;
    border-color: var(--secondary-border);
    color: var(--secondary-contrast);
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background: #62c2ec99;
    border-color: var(--secondary-hover-border);
    color: var(--secondary-hover-contrast);
}

a.tyc {
    color: #62c2ec;
}

a.tyc:hover {
    color: #110060;
}